Redmine - Defect #17686

MarkDownFormatting: Sections support.
2014-08-14 07:57 - Rupesh J

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Text formatting Estimated time: 0.00 hour
Target version:

Resolution: No feedback Affected version: 25.2
Description

With markdown formatting option, The sections is not working.
As the markdown formatting is experimental, Please change the Tracker type according.

History

#1 - 2014-08-14 08:07 - Rupesh J

- Status changed from New to Resolved

Usage mistake.
Closing this. :)

#2 - 2014-08-14 08:45 - Rupesh J

Please re-open this ticket,

The section edit is not listing only the selected section, It list all the sections below it.
The section=1 shows all the other sections below it.

#3 - 2014-09-12 16:15 - Toshi MARUYAMA

- Status changed from Resolved to New

#4 - 2019-10-29 04:30 - Go MAEDA
- Category changed from Wiki to Text formatting

#5 - 2019-10-30 01:09 - Jens Kramer

From what | can tell sections parsing is working fine so | think this could be closed and reopened with a more detailed description if necessary?

#6 - 2019-10-30 01:26 - Go MAEDA
- Status changed from New to Closed

- Resolution set to No feedback

The code to parse sections in Markdown has been improved in r17266 (#25299) and r18880 (#32359). Please reopen this issue if you still experience
the problem in the latest trunk.
https://www.redmine.org/projects/redmine/repository/svn/revisions/17266
https://www.redmine.org/issues/25299
https://www.redmine.org/projects/redmine/repository/svn/revisions/18880
https://www.redmine.org/issues/32359
http://www.tcpdf.org

